\usetikzlibrary{
    shapes,
    arrows,
    positioning,
    fit,
    calc,
    backgrounds,
    decorations.pathreplacing
}%

\def\tzSep{1.5cm}%


\tikzstyle{bern_rtos_style} = [%
    auto,
    node distance = \tzSep,
    >={Triangle[angle=30:7pt]},
    line width = 0.6pt%
]

\input{lib/tikz_lib.tex}